A:link {COLOR: #000000; TEXT-DECORATION: underline}
A:hover {COLOR: #FFFF00; TEXT-DECORATION: none}
A:visited {COLOR: #464646; TEXT-DECORATION: underline}
.body_text {  font-family: "ms sans serif"; font-size: 10pt; color: #785F48; text-align: justify; padding-right: 5px; padding-left: 5px}
.body_text_center {  font-family: "ms sans serif"; font-size: 10pt; color: #785F48; text-align: center}
.MTitle {  font-family: "ms sans serif"; font-size: 9pt; font-weight: bold; text-align: center; color: #785F48}
.Menu_line {  font-family: "ms sans serif"; font-size: 10pt; font-weight: bold; color: #000000; text-align: left; padding-right: 5px; padding-left: 5px}
.Body_title {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #785F48; text-align: center}
.Body_table_title {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; text-align: center}
.Body_table_text_small {  font-family: "ms sans serif";font-size: 8pt; color: #785F48; text-align: justify}
.R_title {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #785F48; text-align: center}
.R_subtitle {  font-family: "ms sans serif"; font-size: 10pt; font-weight: bold; color: #785F48; text-align: right}
.R_body {  font-family: "ms sans serif"; font-size: 8pt; color: #785F48; text-align: right}
.R_body_small {  font-family: "ms sans serif"; font-size: 8pt; color: #785F48; text-align: justify}
.Body_subtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #785F48; text-align: center}
.contur { BACKGROUND-COLOR: #8D7157 }
.field { BACKGROUND-COLOR: #E2C9B4 }
.autor {  font-family: "ms sans serif"; font-size: 10pt; color: #FFFFFF; text-align: center; padding-right: 5px; padding-left: 5px; background-color: #8D7157}